DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1496

VAN HANH DU AN SAU GOLIVE NGAY 12.04.2023
04/12/2023 09:03 AM - Luc Tran Van

Status: New Start date: 04/12/2023
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/12/2023 09:52 AM - Luc Tran Van
- File TR_REQUEST_CAR_Search.txt added

#2 - 04/12/2023 01:34 PM - Luc Tran Van

- File pay_transfer_search.txt added

#3 - 04/12/2023 01:47 PM - Luc Tran Van
- File TR_REQ _JOB_LOG.txt added

#4 - 04/12/2023 02:32 PM - Luc Tran Van
- File TR_REQ_PAY _Ins.txt added

#5 - 04/12/2023 03:40 PM - Luc Tran Van

- Tracker changed from Support to Feature

#6 - 04/12/2023 03:40 PM - Luc Tran Van
UPDATE PL_TRADEDETAIL SET AMT_ETM = AMT_ETM-10000000 WHERE TRADE_ID='"PLT000000308329'

#7 - 04/12/2023 03:48 PM - Luc Tran Van
- File CAR_LOG.txt added

#8 - 04/12/2023 04:54 PM - Luc Tran Van
- File REQ_SAOKE_THANHTOAN_BanViet.xIsx added

#9 - 04/12/2023 05:07 PM - Luc Tran Van
- File REQ_SAOKE_THANHTOANTUDONG BanViet.xlsx added

#10 - 04/13/2023 12:03 PM - Luc Tran Van
- File TR_REQUEST_JOB_FORM.txt added

#11 - 04/14/2023 09:24 AM - Luc Tran Van

- File payment_search.txt added

#12 - 04/14/2023 10:41 AM - Luc Tran Van
- File CM_ALLCODE_TTTD.txt added

#13 - 04/14/2023 10:59 AM - Luc Tran Van
- File upd_nscp_nam.txt added
TR_REQUEST_CAR_Search.txt 12.6 KB 04/12/2023 Luc Tran Van
